folders(1)

NAME
folders - Manage folders

SYNOPSIS
folders [-h|--help] [subcommands]

DESCRIPTION
Manage folders

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

folders-expunge(1)
    Delete emails marked for deletion

folders-create(1)
    Create a new folder

folders-list(1)
    List folders

folders-delete(1)
    Delete a folder with all its emails

folders-help(1)
    Print this message or the help of the given subcommand(s)